<div align="center"><img src="static/img/logo.svg" alt="Lunivity Logo"/></div>

# Lunivity Wiki

This is the Lunivity Wiki!
Based on [Hugo](https://gohugo.io/)'s astonishingly fast [Static Site Generation](https://en.wikipedia.org/wiki/Static_site_generator), and the beautiful [Hextra](https://imfing.github.io/hextra/) theme.

## Visit the page

You can visit the website [here](https://wiki.lunivity.com).

## Contributing

You're welcome to contribute to this wiki, as long as you agree to publish your work under the [CC BY-NC-SA 4.0](./LICENSE).

If you agree to these terms, you can click on the edit button in the table of contents on the right of a page to edit a page online:

![Edit Button Screenshot](./.readme/assets/img/edit-button.png)

Or you can clone the repo and edit manually. You'll need `hugo` and `go` installed if you want to view the page locally or build it:

```bash
# clone the repo
$ git clone git@gitpot.org:lunivity/wiki.git lunivity-wiki

# launch preview web server
$ hugo server --disableFastRender --noHTTPCache
```

## License

This wiki is licensed under the [CC BY-NC-SA 4.0](./LICENSE). You can read up on what's allowed and what's not [here](https://wiki.lunivity.com/license/).
