+++
title = "License"
toc = false
+++

## TL;DR

Content on this wiki is published under the [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/) License.<br>
Please adhere to the licene's guidelines before sharing any of our work.

{{< callout type="warning" >}}
**Note**: This is a simplified guide and not a substitute for legal advice.
{{< /callout >}}

## What's Allowed

- **Share Freely**: You're welcome to share the material in any format or medium.
- **Remix and Build**: Feel encouraged to adapt, remix, or build upon the material.

## Just a Few Guidelines

1. **Give Credit**:

- Acknowledge the creator, link to the license, and if you've made changes, mention them.
- It's about giving credit where it's due without implying endorsement.

2. **Non-Commercial Use**:

- The material is for non-commercial use only.

3. **Keep the Same License**:

- If you modify or build upon the material, your contributions should be under the same license.

4. **No Extra Restrictions**:

- Avoid adding restrictions that would prevent others from doing anything the license permits.

## Good to Know

- **Exceptions**: If the material is in the public domain or your use is permitted by an exception, the license requirements may not apply.
- **No Warranties**: The license doesn't cover all permissions for your intended use, especially concerning rights like privacy or publicity.

## Remember

- This overview is to help you understand the basics, but it’s not a legal document. For full details, check out the [actual license](https://creativecommons.org/licenses/by-nc-sa/4.0/).
